{
	"variants": {
		"": [
			{ "model": "block/cornflower/cornflower" },
			{ "model": "block/cornflower/cornflower_2" },
			{ "model": "block/cornflower/cornflower_3" },
			{ "model": "block/cornflower/cornflower_4" },
			{ "model": "block/cornflower/cornflower_5" },
			{ "model": "block/cornflower/cornflower_6" }
		]
	}
}
